.webtermine h4 {
	width: 230px;
}

.tx-powermail-pi1 fieldset
{
border: #aaa;
}

.tx-powermail-pi1 fieldset
{
border: #aaa;
padding: 0px;
margin: 25px 0px 15px 0px;
}

.tx_powermail_pi1_fieldwrap_html label
{
display: none;
}


.tx-powermail-pi1 fieldset .tx_powermail_pi1_fieldwrap_html
{
margin-bottom: 10px;
}
